Adding upstream version 0.1+svn20081206.
[debian/lxsession-edit.git] / po / POTFILES.in
1 src/lxsession-edit.c
2
3 data/lxsession-edit.glade
4